/* Custom CSS */
/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */
* {
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.jupiterx-site{height: 100vh; width: 100vw; overflow: clip;}
.jupiterx-main-content{padding: 0;}
.jupiterx-main-content > .container{max-width:none; padding: 0;}
.box_news-feature .news_date .jet-listing-dynamic-meta__item,
.box_news-academic .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-secondary);}
.box_news-feature  .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-secondary);}
.box_news-academic .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-secondary);}
.box_news-research .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-4033866);}
.box_news-activities .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-ce4454c);}
.box_news-announcement .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-primary);}
.box_news-other .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-ce39e16);}
.box_news-medical .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-accent);}
.box_news-sdg .elementor-element.elementor-widget .jet-listing-dynamic-terms__link:hover{color: var(--e-global-color-9848ff2);}

.box_news-feature .cat_5 .news_date .jet-listing-dynamic-meta__item, .box_news-research .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-4033866);}
.box_news-feature .cat_8 .news_date .jet-listing-dynamic-meta__item, .box_news-activities .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-ce4454c);}
.box_news-feature .cat_4 .news_date .jet-listing-dynamic-meta__item, .box_news-announcement .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-primary);}
.box_news-feature .cat_9 .news_date .jet-listing-dynamic-meta__item, .box_news-other .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-ce39e16);}
.box_news-feature .cat_7 .news_date .jet-listing-dynamic-meta__item, .box_news-medical .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-accent);}
.box_news-feature .cat_26 .news_date .jet-listing-dynamic-meta__item, .box_news-sdg .news_date .jet-listing-dynamic-meta__item{background-color: var(--e-global-color-9848ff2);}
.elementor-location-header .elementor-element.elementor-widget-nav-menu .elementor-nav-menu .elementor-item.elementor-item-active{font-weight: bold;}
.top_mobile_menu .jet-mobile-menu__item-inner{align-self:center;}

/* Animation menu */
.main-wrapper, .jupiterx-main{
  z-index: 10;
  transform-origin: 50% 100%;
  width: 100vw;
  height: 100vh;
  position: relative;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: clip;
  transform: none;
}

.nav-menu-btn-wrap {
  z-index: 101;
  border-radius: 1.1em;
  justify-content: flex-end;
  align-items: flex-start;
  width: 13.1em;
  max-width: 100vw;
  display: flex;
  position: fixed;
  top: 4em;
  right: 5em;
  overflow: hidden;
}
.nav-menu-btn {
    grid-column-gap: 1.1em;
    grid-row-gap: 1.1em;
    text-transform: uppercase;
    cursor: pointer;
    justify-content: flex-end;
    align-items: flex-end;
    display: flex;
    overflow: visible;
    position: relative;
}

.nav-menu-circ {
    z-index: 10;
    background-color: var( --e-global-color-primary );
    border-radius: 100%;
    flex: none;
    width: 2.2em;
    height: 2.2em;
    position: relative;
    transition: background-color 0.5s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-menu-circ.active {
    background-color: var( --e-global-color-29ee9d4 );
}

.hamburger {
    width: 1.2em;
    height: 1em;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hamburger span {
    display: block;
    width: 100%;
    height: 2px;
    background-color: var( --e-global-color-29ee9d4 );
    transition: all 0.3s ease-in-out;
    border-radius: 2px;
}

.nav-menu-circ.active .hamburger span {
    background-color: var( --e-global-color-primary );
}

.nav-menu-circ.active .hamburger span:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
}

.nav-menu-circ.active .hamburger span:nth-child(2) {
    opacity: 0;
}

.nav-menu-circ.active .hamburger span:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
}

.nav-menu-btn-text {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: 0;
    transform: translateX(0);
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, color 0.3s ease-in-out;
    white-space: nowrap;
    pointer-events: none;
    color: #000;
}

.nav-menu-btn:hover .nav-menu-btn-text {
    opacity: 1;
    transform: translateX(-3.3em);
}

.nav-menu-btn-text.active {
    color: var( --e-global-color-29ee9d4 );
}
.jupiterx-footer{
  z-index: 5;
  background-color: var( --e-global-color-primary );
	background-image: url("/wp-content/uploads/2026/05/blue-background_01_x1422.jpg");
	/* background-size: 20% auto; */
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 2.5em;
  display: flex;
  position: fixed;
  inset: 0%;
}
.menu_main_wrapper{padding-bottom: 4em; overflow: hidden;}
.nav-menu-sitemap {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 18.75em;
  display: flex;
}
nav.elementor-nav-menu--main a:hover{text-decoration-thickness: 0.04em;}
.nav-menu-link {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
  color: var( --e-global-color-29ee9d4 );
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: relative;
}
/* Content wrapper */
.overflow-container{overflow-y: scroll; height: 100vh; width: 100vw;}

/* Jupiter Main animation */
#jupiterx-main {
  transition: transform 0.5s ease-in-out;
  transform: translate(0) scale(1);
}

#jupiterx-main.moved-down {
  transform: translate(0, var(--menu-slide, 31.8em)) scale(0.95);
}

/* Mobile styles */
@media (max-width: 767.98px) {
  .jupiterx-footer {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
}